select '' as place_no from sysobjects with(nolock) where 1=2
##
if not (#SV = 'kmjxc_pro' or #SV = 'kmjxc_std' or #SV = 'bw9kbzpro' or #SV = 'tiger')
	exec('insert into t_bd_place_item_info (place_no,item_no,branch_no,other1,other2,num1,min_qty,max_qty)
          select place_no,item_no,branch_no,other1,other2,num1,min_qty,max_qty from #SDB..t_bd_place_item_info')
go
if (#TV = 'hbposv8')
	exec('update t_bd_place_item_info set Gold_line = ''1'',
										  item_num = ''1'',
										  place_floor = ''1'',
										  place_item = ''0'' ')
GO